<nav aria-label="pagination navigation" class="pb-1">
    <ul class="pagination justify-content-center">
        <li class="page-item {% if page == "1" %}disabled{% endif %}">
            <a class="page-link" href="{page_url}page={page_prev}" aria-label="Previous">
                <span aria-hidden="true">&laquo;</span>
                <span class="sr-only">Previous</span>
            </a>
        </li>
        {% for i in pages %}
            {% if i == "-1" %}
            <li class="page-item disabled"><a class="page-link" href="#">...</a></li>
            {% elseif i == page %}
            <li class="page-item active"><a class="page-link" href="{page_url}page={i}">{i}</a></li>
            {% else %}
            <li class="page-item"><a class="page-link" href="{page_url}page={i}">{i}</a></li>
            {% endif %}
        {% endfor %}
        <li class="page-item {% if page == pages %}disabled{% endif %}">
            <a class="page-link" href="{page_url}page={page_next}" aria-label="Next">
                <span aria-hidden="true">&raquo;</span>
                <span class="sr-only">Next</span>
            </a>
        </li>
    </ul>
</nav>